\begin{tikzpicture}[scale=3]

\draw [black,fill=black] (-1,-1) rectangle (1,1);
\draw [white,fill=white,line width=0.01mm] (0,0) ellipse (.69 and .92); 
\draw [gray!150,fill=gray!150,line width=0.01mm] (0,-0.0184) ellipse (.6624 and .874);  
\draw [gray!120,fill=gray!120,opacity=1,line width=0.01mm] (0,0.35) ellipse (.21 and .25); 
\draw [gray!120,fill=gray!120,opacity=1,line width=0.01mm] (0,-0.1) ellipse (.046 and .046); 
\draw[rotate around={-18:(.22,0)},black,fill=black, opacity=.7,line width=0.01mm] (.22,0) ellipse (.11 and .31);
\draw[rotate around={18:(-.22,0)},black,fill=black, opacity=.7,line width=0.01mm] (-.22,0) ellipse (.16 and .41);

\draw [gray!40,fill=gray!40,opacity=.5,line width=0.01mm] (0,0.1) ellipse (.046 and .046); 

\draw [gray!40,fill=gray!40,opacity=.5,line width=0.01mm] (-.08,-0.605) ellipse (.046 and .023); 
\draw [gray!40,fill=gray!40,opacity=.5,line width=0.01mm] (0,-0.605) ellipse (.023 and .023); 
\draw [gray!40,fill=gray!40,opacity=.5,line width=0.01mm] (0.06,-0.605) ellipse (.023 and .046); 

\end{tikzpicture}
